Log in or register to post comments

Plenty of Warnings in Vuforia 6 / Unity 5.4

September 6, 2016 - 1:06am #1

Vuforia SDK Version: 6 -

Description with steps to reproduce: Hello,

since I upgraded to Vuforia 6 and Unity 5.4 I get plenty of warnings regarding depricated messages.
Could you update Vuforia to work nicely with the latest version of unity? It's hard to find my own warnings among those that come from Vuforia.

Warnings look like:

OnLevelWasLoaded was found on TypedMonoBehaviour
This message has been deprecated and will be removed in a later version of Unity.
Add a delegate to SceneManager.sceneLoaded instead to get notifications after scene loading has completed
-

Development OS (Mac OS X, Windows, Linux): Windows -

Mobile OS and Version: Android API Level 14+ -

Mobile Device Manufacturer and Model name: all -

Do the Vuforia Sample Applications show the same behavior?:

Plenty of Warnings in Vuforia 6 / Unity 5.4

October 14, 2016 - 2:10am #2

I got this as well after upgrading. So far it havent caused me any issues. My guess are that the Vuforia team are working on it - I mean if it goes away for next update Vuforia may stop working, so yeah Im guessing there will be a solution in Vuforia 6.2

Log in or register to post comments